<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Enco Electronic Systems LLC Partner Executive</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Enco Electronic Systems LLC Partner Executive</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>Sales_Strategic_Partners_NAM</parentRole>
</Role>
